## faac 1.28

=== debian/changelog ===
faac (1.28-6) unstable; urgency=low

  * Add "XS-Autobuild: yes" to debian/control and clarify in debian/copyright
    that this package can legitimately and technically be auto-built
    (Closes: #729145).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 21 Nov 2013 10:03:07 +0100

faac (1.28-5) unstable; urgency=low

  [ Andres Mejia ]
  * Disable mp4v2 support.
    This only disables mp4v2 for the faac utility program. The faac
    utility is GPL-2 but the mp4v2 library is MPL-1.1. The two licenses
    are incompatible with each other.

  [ Reinhard Tartler ]
  * Revise debian/copyright
  * Bump standards version (no changes needed)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 22 Jun 2013 15:09:31 +0200

faac (1.28-4) unstable; urgency=low

  * Upload to Debian. (Closes: #665318)
  * Change my contact info to use my @debian.org email.
  * Bump to Standards-Version 3.9.3.
  * Make dev package multiarch installable.
  * Add Vcs-* entries.

 -- Andres Mejia <amejia@debian.org>  Thu, 22 Mar 2012 21:45:48 -0400

faac (1.28-3) unstable; urgency=low

  * Use updated external libmp4v2 if available.
  * Port faac to the iTMF Generic and Tags API.
  * Add Build-Depends: libmp4v2-dev (>= 1.9.1).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 20 Feb 2012 15:06:05 +0100

faac (1.28-2) unstable; urgency=low

  * Build faac against the public API exposed in <faac.h>
    instead of the private API defined in "libfaac/frame.h".
  * Simplify symbol-visibility.patch accordingly.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 07 Feb 2012 14:28:52 +0100

faac (1.28-1) unstable; urgency=low

  * Update my e-mail address in Uploaders field.
  * Update debian/copyright.
  * Ship upstream manpage instead if our own one.
  * Fix dh invocation in debian/rules.
  * Set appropriate symbol visibility attributes.
  * Add debian/libfaac0.symbols file.
  * Fix format string security error.
  * Multi-Archify.
  * TODO: Port to libmp4v2-r479 API.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 06 Feb 2012 14:57:15 +0100

faac (1.28-0fab3) unstable; urgency=low

  [ Andres Mejia ]
  * Various fixes for getting faac working on current Debian sid.
  * Include myself in Uploaders field.
  * Clarify comment about build fixes in patch.
  * Change this package section to non-free due to its conflicting
    licensing terms.
  * Don't include libtool file.

  [ Maia Kozheva ]
  * Add .gitignore.
  * Remove explicit quilt dependency, migrate to 3.0 source format.
  * Remove autoreconf.patch, using dh_autoreconf.
  * debian/control:
    - Reword binary package descriptions to remove initial articles.
    - Bump Standards-Version to 3.9.2.
    - Update maintainer field.
    - Add myself to uploaders.
  * debian/control, debian/rules:
    - Remove quilt, add dh-autoreconf support.
  * debian/faac.manpages, debian/manpages/faac.1:
    - Add manpage from Ubuntu version 1.26-0.1ubuntu2, with manpage hyphen
      issues corrected.

 -- Maia Kozheva <sikon@ubuntu.com>  Thu, 09 Jun 2011 11:24:43 +0700

faac (1.28-0fab2) unstable; urgency=low

  * debian/control, debian/rules: Ported from debhelper (>= 7) to cdbs.
  * debian/control: Wrapped Build-Depends and Depends fields.

 -- Fabian Greffrath <fabian@greffrath.com>  Mon, 29 Jun 2009 12:00:00 +0200

faac (1.28-0fab1) unstable; urgency=low

  * Initial release.

 -- Fabian Greffrath <fabian@greffrath.com>  Mon, 01 Jun 2009 00:00:00 +0200
