## faac 1.28+cvs20150510

=== debian/changelog ===
faac (1.28+cvs20150510-1) unstable; urgency=medium

  * New upstream CVS snapshot.
  * Add debian/README.source to document how the Debian source tarball was
    created and force xz compression in debian/gbp.conf.
  * Remove all patches that were either applied, solved differently or
    disapproved upstream:
    + autotools-compat.patch: Disapproved upstream.
    + build-fix.patch: Does not apply anymore.
    + symbol-visibility.patch: Does not apply anymore.
    + format-security.patch: Applied upstream.
    + exposed-API.patch: Applied upstream.
    + external-libmp4v2.patch: Does not apply anymore.
    + external-libmp4v2_r479.patch: Applied upstream.
    + libfaac_drm.patch: Does not apply anymore.
  * Apply patch from upstream bug tracker to fix compilation without libmp4v2.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 11 May 2015 14:46:31 +0200

faac (1.28-7) unstable; urgency=medium

  * Build the DRM version of the library as well as the normal version,
    thanks Julian Cable for the idea and the patch!
  * Remove Andres Mejia from Uploaders (Closes: #743523).
  * Remove debian/source/local-options, they are default now.
  * Fix most autotools warnings
  * Bump "Standards-Version" to 3.9.6.
  * Run "wrap-and-sort -asb".

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 30 Apr 2015 18:14:49 +0200
