=== debian/control ===
Source: faac
Section: non-free/sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Fabian Greffrath <fabian+debian@greffrath.com>,
 Reinhard Tartler <siretart@tauware.de>,
 Maia Kozheva <sikon@ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf
Standards-Version: 3.9.6
Homepage: http://www.audiocoding.com/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/faac.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/faac.git
XS-Autobuild: yes

Package: faac
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: AAC audio encoder (frontend)
 The FAAC project includes the AAC encoder FAAC and decoder FAAD2. It supports
 several MPEG-4 object types (LC, Main, LTP, HE AAC, PS) and file formats
 (ADTS AAC, raw AAC, MP4), multichannel and gapless en/decoding as well as MP4
 metadata tags. The codecs are compatible with standard-compliant audio
 applications using one or more of these profiles.
 .
 This package contains the frontend.

Package: libfaac-dev
Section: non-free/libdevel
Architecture: any
Multi-Arch: same
Depends:
 libfaac0 (= ${binary:Version}),
 ${misc:Depends}
Description: AAC audio encoder (development)
 The FAAC project includes the AAC encoder FAAC and decoder FAAD2. It supports
 several MPEG-4 object types (LC, Main, LTP, HE AAC, PS) and file formats
 (ADTS AAC, raw AAC, MP4), multichannel and gapless en/decoding as well as MP4
 metadata tags. The codecs are compatible with standard-compliant audio
 applications using one or more of these profiles.
 .
 This package contains the development files.

Package: libfaac0
Section: non-free/libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: AAC audio encoder (library)
 The FAAC project includes the AAC encoder FAAC and decoder FAAD2. It supports
 several MPEG-4 object types (LC, Main, LTP, HE AAC, PS) and file formats
 (ADTS AAC, raw AAC, MP4), multichannel and gapless en/decoding as well as MP4
 metadata tags. The codecs are compatible with standard-compliant audio
 applications using one or more of these profiles.
 .
 This package contains the shared library and an extra
 library with support for Digital Radio Mondiale (DRM).
