## faac 1.28+cvs20151130

=== debian/changelog ===
faac (1.28+cvs20151130-1) unstable; urgency=medium

  * Imported Upstream version 1.28+cvs20151130
    + Fixes compilation without limbp4v2.
    + Fixes encoding from non-seekable raw input (LP: #1517608).
      Thanks to Sebastian Wilhelmi for the patch.
  * Remove patches, applied upstream.
  * Update my email address to my Debian account.
  * Explicitly disable building with MP4V2 in debian/rules unless
    DEB_BUILD_OPTIONS=mp4v2 is given.
  * Add README.Debian to explain why MP4 container support is disabled in
    the Debian package and how to rebuild it locally with MP4 support.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 30 Nov 2015 08:09:08 +0100
