=== debian/rules ===
#!/usr/bin/make -f

ifeq (,$(filter mp4v2,$(DEB_BUILD_OPTIONS)))
	EXT_MP4V2="ac_cv_lib_mp4v2_MP4Create=no"
endif

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --without-mp4v2 ${EXT_MP4V2}
