=== debian/watch ===
version=3
http://sf.net/faac/faac-(.*)\.tar.gz
