## faac 1.29.3+git20170724

=== debian/changelog ===
faac (1.29.3+git20170724-1) unstable; urgency=medium

  * New upstream version 1.29.3+git20170724 (commit 3ba209).
  * Adjust debian/copyright.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 24 Jul 2017 17:52:05 +0200

faac (1.29.2-1) unstable; urgency=medium

  * New upstream version 1.29.2.
    + New MP4 output module written from scratch (Closes: #797838).
  * Remove debian/README.Debian and untangle debian/rules,
    support for building against libmp4v2 has been removed upstream.
  * Update debian/copyright.
  * Append "--no-undefined" to LDFLAGS.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 17 Jul 2017 21:51:39 +0200

faac (1.29+git20170704-1) unstable; urgency=medium

  * New upstream version 1.29+git20170704 (commit 451843).
    + Fixes CVE-2017-9129 CVE-2017-9130 (Closes: 865909).
  * Update debian/watch file.
  * Remove debian/README.source and debian/gbp.conf files,
    they do not apply anymore.
  * Remove Maia Kozheva from Uploaders (Closes: #829316).
  * Bump Standards-Version to 4.0.0:
    + Refer to MPL-1.1 in common-licenses in debian/copyright.
  * Bump debhelper compat to 10.
  * Fix spelling-error-in-readme-debian lintian warning.
  * Fix vcs-field-uses-insecure-uri lintian warning.
  * Enable all hardening flags.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 05 Jul 2017 20:13:41 +0200
