=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Fabian Greffrath <fabian@debian.org>,
- Reinhard Tartler <siretart@tauware.de>,
- Maia Kozheva <sikon@ubuntu.com>
+ Reinhard Tartler <siretart@tauware.de>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10~),
  dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: http://www.audiocoding.com/
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/faac.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/faac.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/faac.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/faac.git/
 XS-Autobuild: yes
 
 Package: faac
