## faac 1.29.7.7

=== debian/changelog ===
faac (1.29.7.7-1) unstable; urgency=medium

  * New upstream version 1.29.7.7.
  * Update debian/copyright for recently added or removed source files.
  * Bump Standards-Version to 4.1.0.

 -- Fabian Greffrath <fabian@debian.org>  Sat, 30 Sep 2017 14:40:40 +0200

faac (1.29.7.4-1) unstable; urgency=medium

  * New upstream version 1.29.7.4.
  * Remove files from copyright file that were dropped upstream.
  * Fix spelling-error-in-changelog lintian warning.
  * Fix syntax errors in override rules.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 06 Sep 2017 21:17:31 +0200

faac (1.29.7.2-1) unstable; urgency=medium

  * New upstream version 1.29.7.2.
  * Fix useless-autoreconf-build-depends lintian warning.
  * Explicitly build DRM variant, it isn't built by default anymore.

 -- Fabian Greffrath <fabian@debian.org>  Sat, 26 Aug 2017 21:49:25 +0200
