=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
  Fabian Greffrath <fabian@debian.org>,
  Reinhard Tartler <siretart@tauware.de>
 Build-Depends:
- debhelper (>= 10~),
- dh-autoreconf
-Standards-Version: 4.0.0
+ debhelper (>= 10~)
+Standards-Version: 4.1.0
 Homepage: http://www.audiocoding.com/
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/faac.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/faac.git/
