## faac 1.29.9.2

=== debian/changelog ===
faac (1.29.9.2-2) unstable; urgency=medium

  * Add some more post-release commits from the upstream GIT repo.
  * Add */*.la to debian/clean.
  * Upload to unstable.

 -- Fabian Greffrath <fabian@debian.org>  Sat, 22 Sep 2018 21:14:07 +0200

faac (1.29.9.2-1) experimental; urgency=medium

  * Upload to experimental, let's first see if DRM still works.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Fabian Greffrath ]
  * New upstream version 1.29.9.2 (Closes: #900116).
  * Apply all post-1.29.9.2 commits from upstream's GIT repo.
  * Bump debhelper compat to 11.
  * Bump Standards-Version to 4.1.4.
  * Update debian/copyright for some removed or relicensed files.

 -- Fabian Greffrath <fabian@debian.org>  Sat, 02 Jun 2018 20:35:38 +0200

faac (1.29.9-1) unstable; urgency=medium

  * New upstream version 1.29.9

 -- Fabian Greffrath <fabian@debian.org>  Mon, 06 Nov 2017 17:10:41 +0100
