=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: faac
 Section: non-free/sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Fabian Greffrath <fabian@debian.org>,
  Reinhard Tartler <siretart@tauware.de>
 Build-Depends:
- debhelper (>= 10~)
-Standards-Version: 4.1.0
+ debhelper (>= 11~)
+Standards-Version: 4.1.4
 Homepage: http://www.audiocoding.com/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/faac.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/faac.git/
+Vcs-Git: https://salsa.debian.org/multimedia-team/faac.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/faac
 XS-Autobuild: yes
 
 Package: faac
