## faac 1.30

=== debian/changelog ===
faac (1.30-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Fabian Greffrath ]
  * Upstream moved to GitHub, adapt Homepage field
    and debian/watch file accordingly.
  * New upstream version 1.30
    + Check index ranges before dereferencing book arrays
      (CVE-2018-19886, CVE-2018-19887, CVE-2018-19889,
      CVE-2018-19890 CVE-2018-19891) Closes: #915763.
    + Add stdint.h header inclusions, Closes: #928038.
  * Remove all patches, applied upstream.
  * Bump debhelper-compat to 12.
  * Bump Standards-Version to 4.4.1.
  * Rules-Requires-Root: no.
  * Add Build-Depends-Package lines to the symbols file.
  * Add "usr/lib/*/*.la" to the debian/not-installed file.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 17 Oct 2019 20:58:54 +0200
