=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  Fabian Greffrath <fabian@debian.org>,
  Reinhard Tartler <siretart@tauware.de>
 Build-Depends:
- debhelper (>= 11~)
-Standards-Version: 4.1.4
-Homepage: http://www.audiocoding.com/
+ debhelper-compat (= 12)
+Standards-Version: 4.4.1
+Homepage: https://github.com/knik0/faac
 Vcs-Git: https://salsa.debian.org/multimedia-team/faac.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/faac
+Rules-Requires-Root: no
 XS-Autobuild: yes
 
 Package: faac
