=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,15 @@
 
 %:
 	dh $@
+
+override_dh_auto_configure:
+override_dh_auto_build:
+override_dh_auto_install:
+	# 1. configure, build and install variant with Digital Radio Mondiale support
+	dh_auto_configure -- --enable-drm
+	dh_auto_build
+	dh_auto_install
+	# 2. configure, build and install regular variant with frontend
+	dh_auto_configure
+	dh_auto_build
+	dh_auto_install
