=== debian/watch ===
version=4
opts="uversionmangle=s/_/./g" \
https://github.com/knik0/faac/releases \
/knik0/faac/archive/(\d[_\d]*)@ARCHIVE_EXT@
