## faac 1.31+dfsg

=== debian/changelog ===
faac (1.31+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Fabian Greffrath ]
  * Fix libfaac0t64.symbols file for libfaac_drm.so.0
  * Exclude plugins, project and utils directories from source
    tarball
  * Fix debian/watch file
  * New upstream version 1.31+dfsg
  * Simplify debian/rules
  * Install the pkgconfig file
  * Bump Standards-Version to 4.7.1
  * Update Debian packaging copyright year

 -- Fabian Greffrath <fabian@debian.org>  Fri, 28 Feb 2025 16:00:27 +0100

faac (1.30-1.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Thu, 01 Feb 2024 21:28:49 +0000
