=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Fabian Greffrath <fabian@debian.org>,
  Reinhard Tartler <siretart@tauware.de>
 Build-Depends:
- debhelper-compat (= 12)
-Standards-Version: 4.4.1
+ debhelper-compat (= 13)
+Standards-Version: 4.7.1
 Homepage: https://github.com/knik0/faac
 Vcs-Git: https://salsa.debian.org/multimedia-team/faac.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/faac
@@ -33,7 +33,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libfaac0 (= ${binary:Version}),
+ libfaac0t64 (= ${binary:Version}),
  ${misc:Depends}
 Description: AAC audio encoder (development)
  The FAAC project includes the AAC encoder FAAC and decoder FAAD2. It supports
@@ -44,7 +44,10 @@
  .
  This package contains the development files.
 
-Package: libfaac0
+Package: libfaac0t64
+Provides: ${t64:Provides}
+Replaces: libfaac0
+Breaks: libfaac0 (<< ${source:Version})
 Section: non-free/libs
 Architecture: any
 Multi-Arch: same
