=== debian/watch ===
version=4
opts="dversionmangle=s/@DEB_EXT@//,uversionmangle=s/_/./g,repack,repacksuffix=+dfsg,compression=xz" \
  https://github.com/knik0/@PACKAGE@/tags .*/(?:@PACKAGE@)?(?:[-])?([\d\._]*)@ARCHIVE_EXT@
